0
votes
1answer
133 views

Mesa 9.2 does not support OpenGL 3

I'm trying to install OpenGL 3.0 for studying examples about GLUS , which require OpenGL 3 or 4. I read on the official Mesa website that Mesa 9.2 support OpenGL 3.0, but after I installed Mesa 9.0, ...